/* Localized versions of Info.plist keys */
CFBundleName = "SimpleAlert";
CFBundleGetInfoString = "SimpleAlert version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "SimpleAlert version 1.0";
